## rust-bytecheck-derive 0.6.9

=== debian/changelog ===
rust-bytecheck-derive (0.6.9-1) unstable; urgency=medium

  * Package bytecheck_derive 0.6.9 from crates.io using debcargo 2.5.0

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 05 Aug 2022 10:56:17 +0200

rust-bytecheck-derive (0.6.8-1) unstable; urgency=medium

  * Package bytecheck_derive 0.6.8 from crates.io using debcargo 2.5.0

 -- Reinhard Tartler <siretart@tauware.de>  Sat, 09 Jul 2022 07:06:52 -0400
