=== debian/control ===
Source: rust-bytecheck-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1+default-dev <!nocheck>,
 librust-quote-1+default-dev <!nocheck>,
 librust-syn-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bytecheck-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bytecheck-derive
X-Cargo-Crate: bytecheck_derive
Rules-Requires-Root: no

Package: librust-bytecheck-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1+default-dev,
 librust-quote-1+default-dev,
 librust-syn-1+default-dev
Provides:
 librust-bytecheck-derive+default-dev (= ${binary:Version}),
 librust-bytecheck-derive+std-dev (= ${binary:Version}),
 librust-bytecheck-derive-0-dev (= ${binary:Version}),
 librust-bytecheck-derive-0+default-dev (= ${binary:Version}),
 librust-bytecheck-derive-0+std-dev (= ${binary:Version}),
 librust-bytecheck-derive-0.6-dev (= ${binary:Version}),
 librust-bytecheck-derive-0.6+default-dev (= ${binary:Version}),
 librust-bytecheck-derive-0.6+std-dev (= ${binary:Version}),
 librust-bytecheck-derive-0.6.9-dev (= ${binary:Version}),
 librust-bytecheck-derive-0.6.9+default-dev (= ${binary:Version}),
 librust-bytecheck-derive-0.6.9+std-dev (= ${binary:Version})
Description: Derive macro for bytecheck - Rust source code
 This package contains the source for the Rust bytecheck_derive crate, packaged
 by debcargo for use with cargo and dh-cargo.
