## rust-bytecheck-derive 0.6.11

=== debian/changelog ===
rust-bytecheck-derive (0.6.11-1) unstable; urgency=medium

  * Team upload.
  * Package bytecheck_derive 0.6.11 from crates.io using debcargo 2.6.0

 -- Peter Michael Green <plugwash@debian.org>  Sat, 29 Jul 2023 02:20:59 +0000
