## rust-bytecheck-derive 0.6.12

=== debian/changelog ===
rust-bytecheck-derive (0.6.12-1) unstable; urgency=medium

  * Team upload.
  * Package bytecheck_derive 0.6.12 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 May 2024 19:51:33 +0000
