=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bytecheck-derive]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bytecheck-derive
 X-Cargo-Crate: bytecheck_derive
@@ -35,9 +35,8 @@
  librust-bytecheck-derive-0.6-dev (= ${binary:Version}),
  librust-bytecheck-derive-0.6+default-dev (= ${binary:Version}),
  librust-bytecheck-derive-0.6+std-dev (= ${binary:Version}),
- librust-bytecheck-derive-0.6.11-dev (= ${binary:Version}),
- librust-bytecheck-derive-0.6.11+default-dev (= ${binary:Version}),
- librust-bytecheck-derive-0.6.11+std-dev (= ${binary:Version})
+ librust-bytecheck-derive-0.6.12-dev (= ${binary:Version}),
+ librust-bytecheck-derive-0.6.12+default-dev (= ${binary:Version}),
+ librust-bytecheck-derive-0.6.12+std-dev (= ${binary:Version})
 Description: Derive macro for bytecheck - Rust source code
- This package contains the source for the Rust bytecheck_derive crate, packaged
- by debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "bytecheck_derive"
