=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecheck_derive 0.6.12 --all-targets --all-features
Features: test-name=rust-bytecheck-derive:@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecheck_derive 0.6.12 --all-targets
Features: test-name=librust-bytecheck-derive-dev:default
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecheck_derive 0.6.12 --all-targets --no-default-features --features std
Features: test-name=librust-bytecheck-derive-dev:std
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecheck_derive 0.6.12 --all-targets --no-default-features
Features: test-name=librust-bytecheck-derive-dev:
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
