## rust-bytecheck-derive 0.8.0

=== debian/changelog ===
rust-bytecheck-derive (0.8.0-1) unstable; urgency=medium

  * Team upload.
  * Package bytecheck_derive 0.8.0 from crates.io using debcargo 2.7.6

 -- Blair Noctis <ncts@debian.org>  Mon, 20 Jan 2025 12:13:08 +0000
