=== debian/control ===
Source: rust-bytecheck-derive
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.81) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-proc-macro2-1-dev <!nocheck>,
 librust-quote-1-dev <!nocheck>,
 librust-syn-2+clone-impls-dev <!nocheck>,
 librust-syn-2+derive-dev <!nocheck>,
 librust-syn-2+full-dev <!nocheck>,
 librust-syn-2+parsing-dev <!nocheck>,
 librust-syn-2+printing-dev <!nocheck>,
 librust-syn-2+proc-macro-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/bytecheck-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/bytecheck-derive
Homepage: https://github.com/rkyv/bytecheck
X-Cargo-Crate: bytecheck_derive
Rules-Requires-Root: no

Package: librust-bytecheck-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-proc-macro2-1-dev,
 librust-quote-1-dev,
 librust-syn-2+clone-impls-dev,
 librust-syn-2+derive-dev,
 librust-syn-2+full-dev,
 librust-syn-2+parsing-dev,
 librust-syn-2+printing-dev,
 librust-syn-2+proc-macro-dev
Provides:
 librust-bytecheck-derive+default-dev (= ${binary:Version}),
 librust-bytecheck-derive-0-dev (= ${binary:Version}),
 librust-bytecheck-derive-0+default-dev (= ${binary:Version}),
 librust-bytecheck-derive-0.8-dev (= ${binary:Version}),
 librust-bytecheck-derive-0.8+default-dev (= ${binary:Version}),
 librust-bytecheck-derive-0.8.0-dev (= ${binary:Version}),
 librust-bytecheck-derive-0.8.0+default-dev (= ${binary:Version})
Description: Derive macro for bytecheck - Rust source code
 Source code for Debianized Rust crate "bytecheck_derive"
