=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecheck_derive 0.8.0 --all-targets --all-features
Features: test-name=rust-bytecheck-derive:@
Depends: dh-cargo (>= 31), rustc (>= 1.81), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecheck_derive 0.8.0 --all-targets
Features: test-name=librust-bytecheck-derive-dev:default
Depends: dh-cargo (>= 31), rustc (>= 1.81), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test bytecheck_derive 0.8.0 --all-targets --no-default-features
Features: test-name=librust-bytecheck-derive-dev:
Depends: dh-cargo (>= 31), rustc (>= 1.81), @
Restrictions: allow-stderr, skip-not-installable
